<?php
// Функционал серверной части таблицы Контроль ледовые в виде функций.
// Функции вызываются нажатием кнопок в таблице и при выполнении полного цикла действий
// modules/raz_con_base.php
//*************************************
     function kL_button11($p)
//  контроль ледовые
//*************************************
{
if ($p=="tab")              // вызов из таблицы
{ global $soob;	
$soob="Контроль -НЕТ в демоверсии";
}
else                       // вызов из главной формы  
{echo  "<li>Контроль - НЕТ в демоверсии<br>";
}
}
//*************************************
     function kL_button12($p)
// копировать уровни без ошибок в базу
//*************************************
{
if ($p=="tab")              // вызов из таблицы
{ global $soob;	
$soob="Копирование - НЕТ в демоверсии";
}
else                       // вызов из главной формы  
{echo  "<li>Копирование - НЕТ в демоверсии<br>";
}
}
//*************************************
    function kL_button13($p)
// перемещение данных без ошибок в базу данных
//*************************************
{
if ($p=="tab")              // вызов из таблицы
{ global $soob;	
$soob="Перемещение - НЕТ в демоверсии";
}
else                       // вызов из главной формы  
{echo  "<li>Перемещение - НЕТ в демоверсии<br>";
}
}
